/*
 Theme Name:   Keen Print
 Theme URI:    http://keenprint.ie
 Description:  Keen Print Theme
 Author:       Jamie Fergusopacity.ieexample.com
 Template:     total
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  keen-print
*/

h1.ht-main-title, #total-breadcrumbs{
	background:rgba(0,0,0,0.4);
	color:#fff;
	padding:4px;

}

#total-breadcrumbs{
	display:none!important;
}
#scb-wrapper {
	padding:2px 2px 8px 2px!important;
}

#scb-wrapper input.search-submit,#scb-wrapper input.search-field{
	margin-top:7px!important;
	height: 30px;
	font-size:12px;
	width:15em;
}

#scb-wrapper input.search-submit{
	width:7em;
	border:1px solid #fff;
}

.ht_client_logo_slider img {
    max-height: 80px;
}

.ht-testimonial-wrap .bx-wrapper img {
	border-radius:0%;
	border:none;
	width:200px;
	height:200px;
}

@media screen and (max-width: 780px){

.toggle-bar {
top:83px!important;
}
}